html {
  scroll-behavior: smooth;
}
body {  font-family: Poppins, Arial, sans-serif;  text-align: center;  padding-top: 10px; }
h1 { font-size: 36px; }
p { line-height: .2rem;  }
.buscador { margin-left: 50px; }
.btn_buscar{
--bs-btn-color: #ab8f46;
    --bs-btn-border-color: #ab8f46;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #ab8f46;
    --bs-btn-hover-border-color: #ab8f46;
    --bs-btn-focus-shadow-rgb: 25,135,84;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ab8f46;
    --bs-btn-active-border-color: #ab8f46;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #ab8f46;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #ab8f46;
    --bs-gradient: none;
}

.navbar {
  width:95% !important; margin:auto; z-index:30000 !important;
  background-color: #1D345D !important;  border-radius: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 65px;
  padding: 0 20px;
  margin-bottom:20px;
}

.nav-link { color: #ab8f46; }
.navbar-nav .nav-link.show { color:#ab8f46; }
.nav-link:hover { color: #ffffff; }
.dropdown-menu { background-color: #1D345D;  }
.dropdown-item { color:#ab8f46; }

.navbar-toggler { background-color: #ab8f46; border:none;  }
.navbar-toggler:focus { box-shadow: none; }
.navbar-collapse { width: 99% !important; padding:10px; background-color:#1D345D; }
.jumbotron {   width: 80%;  margin:auto;  text-align: center; margin-bottom:40px; }
.carrusel1 {   width: 80%;  margin:auto;  margin-top:40px; text-align: center; min-height: 80vh; position:relative; }

.mascaraup {width: 100%; position:absolute; z-index: 1000;    
  background-image: url("../images/up.png"); 
  height: 26vh; 
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover; 
 }

.mascarado {width: 100%; position:absolute; z-index: 1000; bottom: 0;   
  background-image: url("../images/down.png"); 
  height: 26vh; 
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover; 
 }

.card{ background-color:#0f1d40; border: solid 1px #0f1d40; }
.img-categoria { width:13vw;  }
.img-center{  
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

#myCarousel { background-color:#0f1d40;  padding-top: 16vh; padding-left:130px; padding-right:130px; }
.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-start,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {    display: flex; }

.carousel-control-prev{ width:5% !important; }
.carousel-control-next{ width:5% !important; }

.carousel-control-prev-icon { 
background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ab8f46' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); 
width: 35px;   height: 35px; z-index: 2000;   margin-top:10vh; outline: #ab8f46; border: 2px solid #ab8f46; border-radius: 50%; }
.carousel-control-next-icon { 
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ab8f46' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
width: 35px;   height: 35px; z-index: 2000;   margin-top:10vh; outline: #ab8f46; border: 2px solid #ab8f46; border-radius: 50%; }


.best_sellers { width: 80%; margin:auto; margin-top:25vh; margin-bottom: 60px;  }
.best_sellers_img { width:31%; display:inline-block; vertical-align: top; margin-top: 20px; }
.best_sellers_car { width:67%; display:inline-block; vertical-align: top;  }
.tituloBs { font-size: 1.1rem; font-weight:bolder; color:#ab8f46;  }
.desc_azul { font-size: 1.1rem; font-weight:bolder; color:#0f1d40; }
#myCarouselBs {  }

.bordeBs{  border-radius:15px;  margin-left:15px; margin-top: 20px; margin-bottom: 20px; 
-webkit-box-shadow: 0px 0px 12px -3px rgba(0,0,0,0.62);
-moz-box-shadow: 0px 0px 12px -3px rgba(0,0,0,0.62);
box-shadow: 0px 0px 12px -3px rgba(0,0,0,0.62);
}

.cardbs {  }
.img-categoriaBs {  width:90%;  }

.carousel-control-prev-iconBs { 
background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231D345D' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); 
width: 35px;   height: 35px; z-index: 2000;   margin-top:2vh; outline: #1D345D; border: 2px solid #1D345D; border-radius: 50%; }
.carousel-control-next-iconBs { 
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231D345D' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
width: 35px;   height: 35px; z-index: 2000;   margin-top:2vh; outline: #1D345D; border: 2px solid #1D345D; border-radius: 50%; }

.titulo_clientediv{ width: 80%; margin:auto; margin-top:25vh; margin-bottom: 60px; }
.titulo_cliente { font-size:2.5rem; font-weight:bold; color:#1D345D; opacity: .8; }
.comentariosc { width:37%; display:inline-block; vertical-align: top; margin:auto; margin-top:70px; }
.comentariosp { line-height:2.5rem; font-size:1.5rem; color:#1D345D; opacity: .8;  margin-bottom:20px; }
.logo_cliente { width:37%; display:inline-block; vertical-align: top; margin:auto; margin-top:70px; margin-left:70px;  text-align: center;}



.footer {   width:100%;  background-color: #1D345D;  min-height:450px; margin-top:80px; }
.pf { color:#ffffff; line-height:2.1rem; font-size:.8rem; font-weight:bold; cursor:pointer; }
.fcol1 { width:20%; display:inline-block; vertical-align: top; margin-top: 40px; text-align:left; margin-left: 40px;  }
.fcol2 { width:20%; display:inline-block; vertical-align: top; margin-top: 40px; text-align:left; margin-left: 70px; }
.fcol3 { width:25%; display:inline-block; vertical-align: top; margin-top: 40px;  }
.fcol4 { width:20%; display:inline-block; vertical-align: top; margin-top: 60px;  margin-right: 40px; }

.pfm { color:#ffffff; line-height:1.5rem; font-size:.7rem; font-weight:normal; text-align: left; opacity: .8;}
.fcol5 { width:60%; display:inline-block; vertical-align: top; margin-top: 60px;  margin-left: 35px; }
.fcol6 { width:30%; display:inline-block; vertical-align: top; margin-top: 60px;  margin-right: 40px; text-align:right; }






@media (max-width: 768px) {
.buscador { margin-left: 0px; }
.navbar-collapse {width: 99% !important; padding:10px; background-color:#1D345D; text-align: left;}
.carousel-inner .carousel-item>div {    display: none;       }
.carousel-inner .carousel-item>div:first-child {  display: block;    }
.jumbotron {   width: 95%;  margin:auto;  text-align: center;  }
.carrusel1 {   width: 95%;  margin:auto;  margin-top:40px; text-align: center; min-height: 12vh; position:relative; }

.mascaraup {width: 100%; position:absolute; z-index: 1000;    
  background-image: url("../images/up.png"); 
  height: 11vh; 
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover; 
}

.mascarado {width: 100%; position:absolute; z-index: 1000; bottom: 0;   
  background-image: url("../images/down.png"); 
  height: 11vh; 
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover; 
 }

#myCarousel { background-color:#0f1d40;  padding-top: 1vh; padding-left:20%; padding-right:0px; }
.img-categoria { width:24vh;  }

.carousel-control-prev{ width:13% !important; }
.carousel-control-next{ width:13% !important; }

.carousel-control-prev-icon { 
background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ab8f46' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); 
width: 35px; height: 35px;  z-index: 2000;  margin-top:3vh; outline: #ab8f46; border: 2px solid #ab8f46; border-radius: 50%; }

.carousel-control-next-icon { 
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ab8f46' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
width: 35px;  height: 35px;  z-index: 2000;  margin-top:3vh; outline: #ab8f46; border: 2px solid #ab8f46; border-radius: 50%; }

.best_sellers { width: 95%; margin:auto; margin-top:2vh; margin-bottom: 60px;  }
.best_sellers_img { width:40%; vertical-align: top; margin-top: 40px; }
.best_sellers_car { width:99%; vertical-align: top; margin:auto; text-align:center; }
.tituloBs { font-size: 1.1rem; font-weight:bolder; color:#ab8f46;  }
.desc_azul { font-size: 1.1rem; font-weight:bolder; color:#0f1d40; }

#myCarouselBs {  }
.bordeBs{  border-radius:15px; margin-left:8px; margin-right: 8px; margin-top: 20px; margin-bottom: 20px; 
-webkit-box-shadow: 0px 0px 12px -3px rgba(0,0,0,0.62);
-moz-box-shadow: 0px 0px 12px -3px rgba(0,0,0,0.62);
box-shadow: 0px 0px 12px -3px rgba(0,0,0,0.62);
}

.cardbs {  }
.img-categoriaBs {  width:90%;  }

.carousel-control-prev-iconBs { 
background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231D345D' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); 
width: 35px;   height: 35px;   z-index: 2000;   margin-top:3vh; background-size:cover; background-repeat: no-repeat; outline: #1D345D; border: 2px solid #1D345D; border-radius: 50%; }
.carousel-control-next-iconBs { 
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231D345D' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
width: 35px;   height: 35px;    z-index: 2000;   margin-top:3vh; background-size:cover; background-repeat: no-repeat; outline: #1D345D; border: 2px solid #1D345D; border-radius: 50%; }

.titulo_clientediv{ width: 80%; margin:auto; margin-top:10vh; margin-bottom: 50px; }
.titulo_cliente { line-height:1.5rem; font-size:1.3rem; font-weight:bold; color:#1D345D; opacity: .8; }
.comentariosc { width:100%; vertical-align: top; margin:auto; margin-top:40px; }
.comentariosp { line-height:1.7rem; font-size:1.1rem; color:#1D345D; opacity: .8;  margin-bottom:20px; }
.logo_cliente { width:100%; vertical-align: top; margin:auto; margin-top:70px; text-align: center; }

.footer {   width:100%;  background-color: #1D345D;  min-height:450px; margin-top:80px; }
.pf { color:#ffffff; line-height:2rem; font-size:.9rem; font-weight:bold; cursor:pointer; }
.fcol1 { width:90%; margin-top: 40px; text-align:left; margin-left: 30px;  }
.fcol2 { width:90%; margin-top: 40px; text-align:left; margin-left: 30px; }
.fcol3 { width:90%; margin-top: 40px;  }
.fcol4 { width:60%; margin-top: 40px;  }

.pfm { color:#ffffff; line-height:1rem; font-size:.6rem; font-weight:normal; opacity: .8; text-align:justify;}
.fcol5 { width:90%; margin:auto; margin-top: 40px;  }
.fcol6 { width:90%; margin:auto; margin-top: 20px; margin-bottom: 40px; text-align:center; }

}












@media (min-width: 768px) {
.carousel-inner .carousel-item-right.active,
.carousel-inner .carousel-item-next,
.carousel-item-next:not(.carousel-item-start) {   transform: translateX(25%) !important;    }
.carousel-inner .carousel-item-left.active,
.carousel-item-prev:not(.carousel-item-end),
.active.carousel-item-start,
.carousel-item-prev:not(.carousel-item-end) {    transform: translateX(-25%) !important;    }
.carousel-item-next.carousel-item-start,
.active.carousel-item-end {     transform: translateX(0) !important;       }
.carousel-inner .carousel-item-prev,
.carousel-item-prev:not(.carousel-item-end) {     transform: translateX(-25%) !important;       }

}